Subject: Re: CCL:Linda on AMD & alternative

From: "Phillip D. Matz" <[email-masked]>
Date: Fri, 15 Dec 2000 14:09:45 -0800

Hi fellow CCLers, sorry to waste bandwidth but I thought it prudent to
correct and set the record straight regarding a previous post of mine.

I erroneously attributed MPI + g98 to a group in Spain.  The group is
actually in Milan and it was MPI + g94.  Here is the web-site of the
original email posted to the Beowulf mailing list:
http://www.beowulf.org/pipermail/beowulf/1999-May/004795.html

The gentlemen's name is Scalmani Giovanni and his contact information is as
follows:
Scalmani Giovanni                           [email-masked]
Service de Chimie des Materiaux Nouveaux
Centre de Recherche en Electronique et Photonique Moleculaires
Universite' de Mons-Hainaut
Place du Parc, 20                             Phone: ++32-(0)65-373361
B-7000 Mons (Belgium)                           Fax: ++32-(0)65-373366

Gain, sorry to waste the bandwidth with this correction...

Respectfully,
Phillip Matz
[email-masked]

----- Original Message -----
From: "Phillip D. Matz" <[email-masked]>
To: " FORLANI ROBERTO / CHIMICA (N. ORD.)" <[email-masked]>;
<[email-masked]>
Sent: Thursday, December 14, 2000 11:51 AM
Subject: CCL:Linda on AMD & alternative

> Hi Roberto!
>
> Here in the Chemistry Dept. at Washington State University we have two
> Athlon beowulfs running G98 and Linda on RH6.2.  I'd be more than happy to
> help you get your system up and running.  To my knowledge Gaussian, Inc.
> does not support any other internode communication protocols for Linux,
> although I have heard that a research group in Spain has g98 running on
MPI.
> Drop me a line and we'll talk about this more.
>
> Respectfully,
> Phillip Matz
>
> [email-masked]
>
> ----- Original Message -----
> From: " FORLANI ROBERTO / CHIMICA (N. ORD.)" <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, December 14, 2000 10:26 AM
> Subject: CCL:Linda on AMD & alternative
>
>
> > Hi all,
> > I'm a chemistry student interested in running G98 on a beowulf
> > cluster (AMD K7, redhat 6.2). Before buying a G98 license we'd
> > like to run successfully Linda on this  CPU.
> > Is there someone who has experience on this kind of platform?
> > To your knowledge does it exist any alternative to Linda?
> > I've read something about the possibility to use MPI, in
> > particular over dual processors motherboards (it was a commercial site
but
> > I missed the address), any help will be appreciate.
> >
> > Best regards,
> >
> > Roberto Forlani
> >
> > --
> > Department of Chemistry
> > University of Ferrara
> >
> >
> >
> > [email-masked] -- To Everybody    |   [email-masked] -- To
> Admins
> > [email-masked] -- archive search    |    Gopher:
gopher.ccl.net
> 70
> > Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]
> >
> >
> >
> >
> >
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]